@charset "Shift_JIS"; /* 文字エンコードの設定（削除不可） */

@import url("daisy.css"); /* 配色のCSS */

/* ********** スマートフォン用 ********** */
@media only screen and (max-width:480px) { 

/* 基本設定 */
body	{margin:0;
	line-height : 1.8;
	font-size : 14px;
	color:#333;
	font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'Meiryo', 'メイリオ', sans-serif;}

/* 見出し */
h1	{color:#24140e;	}
h2	{	}
h3	{	}
h4	{	}
h5	{	}
h6	{	}
h3,h4,h5,h6	{margin-left:-10px;	}
/* class="text"との兼ね合いで、このような余白になっています */
/* class="text"を使わない場合は消してください */

/* 罫線 */
hr	{ display:none;	}

/* アンカー */
a	{color:#555;
	border-radius: 10px;
	background:#fff;
	text-decoration:none;
	margin:0 2px;
	padding:0 5px;}
a:hover	{color:#555;
	border:1px solid #f73596;
	background:#fff;	}

/* フォーム */
input, textarea, select, button {
		border-radius: 10px;
		font-size:12px;
		margin:0.5em;
		padding:0.5em;
		background:#fff;
		color:#333;	}
fieldset	{border-radius: 10px;	}
input:hover	{border:#f73596 solid 1px;	}
textarea:hover	{border:#f73596 solid 1px;	}
select:hover	{border:#f73596 solid 1px;	}
button:hover	{border:#f73596 solid 1px;	}

/* リスト */
ol	{margin:0;
	padding:0;	}
ol li	{margin-left:2em;	}

ul	{margin:0;
	padding:0;
	list-style-type: none;	}
ul li	{margin-left:1em;	}

dl	{margin:0;
	padding:0;	}
dt	{margin-left:1em;	}
dd	{margin-left:2em;	}

/* テーブル */
tr	{border:none;
	background:#fff;
	padding:5px;	}
th	{border:none;
	background:#fff;
	padding:5px;	}
td	{border:none;
	background:#fff;
	padding:5px;	}

/* 画像 */
img	{border:none;	}

/* 整形済みテキスト */
pre	{white-space: pre-wrap;	}

/* その他物理要素 */
b	{font-weight:bold;}
i	{font-style:italic;}
big	{font-size: larger;}
small	{font-size: smaller;}
tt	{	}

/* id="HEADER"　サイトタイトル囲み */
div#HEADER	{position:fixed;
		top:0;
		left:0;
		height:auto;
		width:auto;
		margin:10px 10px;}
/* id="HEADER"内の<h1>間　サイトタイトル文字 */
#HEADER h1	{	}
/* id="PAN"　サイトタイトルのすぐ下 */
#PAN	{display:none;	}

/* id="MENU"　メニュー囲み */
#MENU	{position:fixed;
	top:0;
	left:0;
	height:100%;
	width:200px;
	margin:100px 0 0;	}
/* id="MENU"内の<h2>間　「menu」の文字 */
#MENU h2 	{display:none;	}
/* id="MENU"内の<ul>間　メニュー部分 */
#MENU ul	{margin:10px;
		width:100%;
		list-style-type: none;	}
/* id="MENU"内の<li>間　メニュー部分 */
#MENU li	{border-radius: 25px;
		margin:10px 0;	}
/* id="MENU"内の<li>間　メニュー部分に触れたとき */
#MENU li:hover	{background:#f73596;	}
/* id="MENU"内の<li>間の<a>間　メニュー部分のリンク */
#MENU a		{display: block;
		width: 100%;
		height: 100%;
		border:none;
		background:none;
		color:#fff;	}
/* id="MENU"内の<li>間の<a>間　メニュー部分のリンクに触れたとき */
#MENU a:hover	{color:#fff;	}

/* id="KIZI"　記事囲み */
#KIZI	{border-radius: 50px;
	background:rgba(255,255,255,.75);
	width:1000px;
	border:none;
	margin:20px auto;
	padding:20px;}
/* id="KIZI"内のclass="text"間 */
div.text	{margin-left:20px;	}

/* id="FOOTER"　フッター囲み */
#FOOTER	{width:1000px;
	margin:0 auto;
	padding:10px;	}
/* id="FOOTER"内の<h2>間　「フッター」の文字 */
#FOOTER h2 	{border-radius: 10px;
		border:none;
		width:25%;
		margin:0;
		margin-bottom:-5px;
		padding-left:10px;	}
/* id="FOOTER"内の<ul>間　フッター部分 */
#FOOTER ul	{border-radius: 15px;
		background:#fff;
		margin:0;
		padding:10px;
		width:100%;
		list-style-type: none;	}
/* id="FOOTER"内の<li>間の<a>間　フッターのリンク */
#FOOTER a	{border:none;
		background:none;
		border-radius: 0;	}
/* id="FOOTER"内の<li>間の<a>間　フッターのリンクに触れたとき */
#FOOTER a:hover	{border-bottom:1px solid #f73596;	}

}



/* ********** パソコン用 ********** */
@media only screen and (min-width:481px) { 

/* 基本設定 */
body	{margin:0;
	line-height : 1.8;
	font-size : 14px;
	color:#333;
	font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'Meiryo', 'メイリオ', sans-serif;}

/* 見出し */
h1	{color:#24140e;	}
h2	{	}
h3	{	}
h4	{	}
h5	{	}
h6	{	}
h3,h4,h5,h6	{margin-left:-10px;	}
/* class="text"との兼ね合いで、このような余白になっています */
/* class="text"を使わない場合は消してください */

/* 罫線 */
hr	{ display:none;	}

/* アンカー */
a	{color:#555;
	border-radius: 10px;
	background:#fff;
	text-decoration:none;
	margin:0 2px;
	padding:0 5px;}
a:hover	{color:#555;
	border:1px solid #f73596;
	background:#fff;	}

/* フォーム */
input, textarea, select, button {
		border-radius: 10px;
		font-size:12px;
		margin:0.5em;
		padding:0.5em;
		background:#fff;
		color:#333;	}
fieldset	{border-radius: 10px;	}
input:hover	{border:#f73596 solid 1px;	}
textarea:hover	{border:#f73596 solid 1px;	}
select:hover	{border:#f73596 solid 1px;	}
button:hover	{border:#f73596 solid 1px;	}

/* リスト */
ol	{margin:0;
	padding:0;	}
ol li	{margin-left:2em;	}

ul	{margin:0;
	padding:0;
	list-style-type: none;	}
ul li	{margin-left:1em;	}

dl	{margin:0;
	padding:0;	}
dt	{margin-left:1em;	}
dd	{margin-left:2em;	}

/* テーブル */
tr	{border:none;
	background:#fff;
	padding:5px;	}
th	{border:none;
	background:#fff;
	padding:5px;	}
td	{border:none;
	background:#fff;
	padding:5px;	}

/* 画像 */
img	{border:none;	}

/* 整形済みテキスト */
pre	{white-space: pre-wrap;	}

/* その他物理要素 */
b	{font-weight:bold;}
i	{font-style:italic;}
big	{font-size: larger;}
small	{font-size: smaller;}
tt	{	}

/* id="HEADER"　サイトタイトル囲み */
div#HEADER	{position:fixed;
		top:0;
		left:0;
		height:auto;
		width:auto;
		margin:10px 10px;}
/* id="HEADER"内の<h1>間　サイトタイトル文字 */
#HEADER h1	{	}
/* id="PAN"　サイトタイトルのすぐ下 */
#PAN	{display:none;	}

/* id="MENU"　メニュー囲み */
#MENU	{position:fixed;
	top:0;
	left:0;
	height:100%;
	width:200px;
	margin:100px 0 0;	}
/* id="MENU"内の<h2>間　「menu」の文字 */
#MENU h2 	{display:none;	}
/* id="MENU"内の<ul>間　メニュー部分 */
#MENU ul	{margin:10px;
		width:100%;
		list-style-type: none;	}
/* id="MENU"内の<li>間　メニュー部分 */
#MENU li	{border-radius: 25px;
		margin:10px 0;	}
/* id="MENU"内の<li>間　メニュー部分に触れたとき */
#MENU li:hover	{background:#f73596;	}
/* id="MENU"内の<li>間の<a>間　メニュー部分のリンク */
#MENU a		{display: block;
		width: 100%;
		height: 100%;
		border:none;
		background:none;
		color:#fff;	}
/* id="MENU"内の<li>間の<a>間　メニュー部分のリンクに触れたとき */
#MENU a:hover	{color:#fff;	}

/* id="KIZI"　記事囲み */
#KIZI	{border-radius: 50px;
	background:rgba(255,255,255,.75);
	width:1000px;
	border:none;
	margin:20px auto;
	padding:20px;}
/* id="KIZI"内のclass="text"間 */
div.text	{margin-left:20px;	}

/* id="FOOTER"　フッター囲み */
#FOOTER	{width:1000px;
	margin:0 auto;
	padding:10px;	}
/* id="FOOTER"内の<h2>間　「フッター」の文字 */
#FOOTER h2 	{border-radius: 10px;
		border:none;
		width:25%;
		margin:0;
		margin-bottom:-5px;
		padding-left:10px;	}
/* id="FOOTER"内の<ul>間　フッター部分 */
#FOOTER ul	{border-radius: 15px;
		background:#fff;
		margin:0;
		padding:10px;
		width:100%;
		list-style-type: none;	}
/* id="FOOTER"内の<li>間の<a>間　フッターのリンク */
#FOOTER a	{border:none;
		background:none;
		border-radius: 0;	}
/* id="FOOTER"内の<li>間の<a>間　フッターのリンクに触れたとき */
#FOOTER a:hover	{border-bottom:1px solid #f73596;	}

}



/* ********** 共通設定 ********** */
@media screen { 

/* 基本設定 */
body	{margin:0;
	line-height : 1.8;
	font-size : 14px;
	color:#333;
	font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'Meiryo', 'メイリオ', sans-serif;}

/* 見出し */
h1	{color:#24140e;	}
h2	{	}
h3	{	}
h4	{	}
h5	{	}
h6	{	}
h3,h4,h5,h6	{margin-left:-10px;	}
/* class="text"との兼ね合いで、このような余白になっています */
/* class="text"を使わない場合は消してください */

/* 罫線 */
hr	{ display:none;	}

/* アンカー */
a	{color:#555;
	border-radius: 10px;
	background:#fff;
	text-decoration:none;
	margin:0 2px;
	padding:0 5px;}
a:hover	{color:#555;
	border:1px solid #f73596;
	background:#fff;	}

/* フォーム */
input, textarea, select, button {
		border-radius: 10px;
		font-size:12px;
		margin:0.5em;
		padding:0.5em;
		background:#fff;
		color:#333;	}
fieldset	{border-radius: 10px;	}
input:hover	{border:#f73596 solid 1px;	}
textarea:hover	{border:#f73596 solid 1px;	}
select:hover	{border:#f73596 solid 1px;	}
button:hover	{border:#f73596 solid 1px;	}

/* リスト */
ol	{margin:0;
	padding:0;	}
ol li	{margin-left:2em;	}

ul	{margin:0;
	padding:0;
	list-style-type: none;	}
ul li	{margin-left:1em;	}

dl	{margin:0;
	padding:0;	}
dt	{margin-left:1em;	}
dd	{margin-left:2em;	}

/* テーブル */
tr	{border:none;
	background:#fff;
	padding:5px;	}
th	{border:none;
	background:#fff;
	padding:5px;	}
td	{border:none;
	background:#fff;
	padding:5px;	}

/* 画像 */
img	{border:none;	}

/* 整形済みテキスト */
pre	{white-space: pre-wrap;	}

/* その他物理要素 */
b	{font-weight:bold;}
i	{font-style:italic;}
big	{font-size: larger;}
small	{font-size: smaller;}
tt	{	}

/* id="HEADER"　サイトタイトル囲み */
div#HEADER	{position:fixed;
		top:0;
		left:0;
		height:auto;
		width:auto;
		margin:10px 10px;}
/* id="HEADER"内の<h1>間　サイトタイトル文字 */
#HEADER h1	{	}
/* id="PAN"　サイトタイトルのすぐ下 */
#PAN	{display:none;	}

/* id="MENU"　メニュー囲み */
#MENU	{position:fixed;
	top:0;
	left:0;
	height:100%;
	width:200px;
	margin:100px 0 0;	}
/* id="MENU"内の<h2>間　「menu」の文字 */
#MENU h2 	{display:none;	}
/* id="MENU"内の<ul>間　メニュー部分 */
#MENU ul	{margin:10px;
		width:100%;
		list-style-type: none;	}
/* id="MENU"内の<li>間　メニュー部分 */
#MENU li	{border-radius: 25px;
		margin:10px 0;	}
/* id="MENU"内の<li>間　メニュー部分に触れたとき */
#MENU li:hover	{background:#f73596;	}
/* id="MENU"内の<li>間の<a>間　メニュー部分のリンク */
#MENU a		{display: block;
		width: 100%;
		height: 100%;
		border:none;
		background:none;
		color:#fff;	}
/* id="MENU"内の<li>間の<a>間　メニュー部分のリンクに触れたとき */
#MENU a:hover	{color:#fff;	}

/* id="KIZI"　記事囲み */
#KIZI	{border-radius: 50px;
	background:rgba(255,255,255,.75);
	width:1000px;
	border:none;
	margin:20px auto;
	padding:20px;}
/* id="KIZI"内のclass="text"間 */
div.text	{margin-left:20px;	}

/* id="FOOTER"　フッター囲み */
#FOOTER	{width:1000px;
	margin:0 auto;
	padding:10px;	}
/* id="FOOTER"内の<h2>間　「フッター」の文字 */
#FOOTER h2 	{border-radius: 10px;
		border:none;
		width:25%;
		margin:0;
		margin-bottom:-5px;
		padding-left:10px;	}
/* id="FOOTER"内の<ul>間　フッター部分 */
#FOOTER ul	{border-radius: 15px;
		background:#fff;
		margin:0;
		padding:10px;
		width:100%;
		list-style-type: none;	}
/* id="FOOTER"内の<li>間の<a>間　フッターのリンク */
#FOOTER a	{border:none;
		background:none;
		border-radius: 0;	}
/* id="FOOTER"内の<li>間の<a>間　フッターのリンクに触れたとき */
#FOOTER a:hover	{border-bottom:1px solid #f73596;	}

}

